body {
  font-family: Arial;
  margin: 0;
}
#wrapper {
  background: url(../img/side-bg.png) repeat-y;
}
#menu {  
  font-size: 11pt;
  font-weight: bold;
  position: absolute;
  width: 200px;
  height: 100%;
  float: left;
  background-color: #cccccf;
  border-right: 1px solid #888888;
}
#menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#menu ul li a {
  color: #013397;
  text-decoration: none;
}
#menu ul li a:hover {
  color: #980101;
  text-decoration: underline;
}
#menu ul li a,
#menu ul li span {
  display: block;
  background: url('../img/top-menu-bg.png') repeat-x;
  margin: -4px -4px 0 -4px;
  padding: 4px 4px 0 4px;
}
#menu ul li {
  border: 2px solid black;
  padding: 3px;
  margin-bottom: 5px;
  background: #aaccee url('../img/menu-bg.png') repeat-x;
}
#menu ul li ul {
  margin-left: 10px;
}
#menu ul li ul li {
  border: none;
  padding: 0;
  margin: 0;
  background: none;
}
#menu ul li ul li a,
#menu ul li ul li span {
  display: inline;
  background: none;  
}
#main {
  margin-left: 200px;
  padding: 0;
}
#main #content {
  padding: 5px;
}
#main h1 {
  background-image: url(../img/header-bg.png);
  padding: 0 5px;
  margin: 0;
  font-size: 14pt;  
  border-bottom: 1px solid black;
}
#main h2 {
  font-size: 13pt;
  margin: 0;
}
#main {
  font-size: 11pt;
}